<!-- Capability Object Service -->
  <Service>
    <Name>PCCS</Name>
    <UUID>F9EC7BC4-953c-11d2-984E-525400DC9E09</UUID>
    <Version>1.0</Version>
    <Ext>
      <XNam>Backup</XNam>
      <XVal>File=C:\System\backup.xml</XVal> 
    </Ext>
  </Service>
